ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#141414;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;-moz-box-shadow:0px 0px 10px #000000;-webkit-box-shadow:0px 0px 10px #000000;box-shadow:0px 0px 10px #000000;background-color:#055b9f;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.25),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.25),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.25),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.25),rgba(255,255,255,0));border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-color:#d4d4d4;padding:0;filter:alpha(opacity=90)}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1>li:hover>ul{
	opacity:0.9;}
ul#css3menu1{
	font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:0.83%;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;width:14%;}
ul#css3menu1 li.toplast{
	width:16%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:15px Helvetica;color:#ffffff;text-shadow:#ccc 0 1px 1px;cursor:pointer;padding:9px 10px 9px 10px;background-color:#01335d;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));background-repeat:repeat;border-width:0 0 0 0px;border-style:solid;border-color:#C0C0C0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:8px;background-color:transparent;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:15px Helvetica;color:#ffffff;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#055b9f;border-color:#C0C0C0;border-style:solid;color:#ffffff;text-shadow:#ccc 0 1px 1px;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.35),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));text-decoration:none;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:9px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain.png");background-position:right center;background-repeat:no-repeat;padding-right:15px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#044984;background-image:none;color:#ffffff;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#01335d;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:solid;border-color:transparent;}
ul#css3menu1 li.toplast>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#01335d;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	border-style:solid;border-color:transparent;}
ul#css3menu1>li:nth-child(1){width:7%}ul#css3menu1>li:nth-child(2){width:23%}ul#css3menu1>li:nth-child(3){width:19%}ul#css3menu1>li:nth-child(4){width:19%}ul#css3menu1>li:nth-child(5){width:9%}ul#css3menu1>li:nth-child(6){width:12%}ul#css3menu1>li:nth-child(7){width:11%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:841px),only screen and (max-device-width:841px){
ul#css3menu1>li:nth-child(1){width:11%}ul#css3menu1>li:nth-child(2){width:34%}ul#css3menu1>li:nth-child(3){width:28%}ul#css3menu1>li:nth-child(4){width:27%}ul#css3menu1>li:nth-child(5){width:29%}ul#css3menu1>li:nth-child(6){width:39%}ul#css3menu1>li:nth-child(7){width:32%}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:579px),only screen and (max-device-width:579px){
ul#css3menu1>li:nth-child(1){width:15%}ul#css3menu1>li:nth-child(2){width:47%}ul#css3menu1>li:nth-child(3){width:38%}ul#css3menu1>li:nth-child(4){width:48%}ul#css3menu1>li:nth-child(5){width:22%}ul#css3menu1>li:nth-child(6){width:30%}ul#css3menu1>li:nth-child(7){width:100%}}
@media only screen and (max-width:416px),only screen and (max-device-width:416px){
ul#css3menu1>li:nth-child(1){width:24%}ul#css3menu1>li:nth-child(2){width:76%}ul#css3menu1>li:nth-child(3){width:50%}ul#css3menu1>li:nth-child(4){width:50%}ul#css3menu1>li:nth-child(5){width:29%}ul#css3menu1>li:nth-child(6){width:39%}ul#css3menu1>li:nth-child(7){width:32%}}
@media only screen and (max-width:323px),only screen and (max-device-width:323px){
ul#css3menu1>li:nth-child(1){width:24%}ul#css3menu1>li:nth-child(2){width:76%}ul#css3menu1>li:nth-child(3){width:100%}ul#css3menu1>li:nth-child(4){width:100%}ul#css3menu1>li:nth-child(5){width:43%}ul#css3menu1>li:nth-child(6){width:57%}ul#css3menu1>li:nth-child(7){width:100%}}
